<html>
    <head>
        <title>App Enquete</title>
    </head>
    <body>
        <h1>Aplicação de Enquetes</h1>
        <h3>Detalhes da Enquete #{{ pergunta.id }}</h3>
        <h3>{{ pergunta.texto | upper }}</h3>
        <u>Data de publicação</u>:
        {{ pergunta.data_pub | date:"d/m/Y" }} -
        {{ pergunta.data_pub | time:"H:i" }}hs<br/>
        {% if msg_erro %}
            <hr/>
            <b>{{ msg_erro }}</b>
            <hr/>
        {% endif %}
        <u>Selecione a alternativa desejada</u>:<br/>
        <form action="{% url 'enquetes:votacao' pergunta.id %}"
              method="post">
            {% csrf_token %}
            <ul>
            {% for alt in pergunta.alternativa_set.all %}
                <input type="radio" name="alternativa"
                    value="{{ alt.id }}" id="alt{{ forloop.counter }}"/>
                <label for="alt{{ forloop.counter }}">
                    {{ alt.texto }}
                </label><br/>
            {% endfor %}
            </ul>
            <input type="submit" value="Registre o seu voto"/>
        </form>
        It is {% now "jS F Y H:i" %}
        <hr/>
        <a href="{% url 'enquetes:index' %}">Principal</a>
    </body>
</html>